<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Pushpa
 * @since  Pushpa 1.0.0
 */

/**
 * pushpa_footer_primary_content hook
 *
 * @hooked pushpa_add_subscribe_section -  10
 *
 */
do_action( 'pushpa_footer_primary_content' );

/**
 * pushpa_content_end_action hook
 *
 * @hooked pushpa_content_end -  10
 *
 */
do_action( 'pushpa_content_end_action' );

/**
 * pushpa_content_end_action hook
 *
 * @hooked pushpa_footer_start -  10
 * @hooked pushpa_Footer_Widgets->add_footer_widgets -  20
 * @hooked pushpa_footer_site_info -  40
 * @hooked pushpa_footer_end -  100
 *
 */
do_action( 'pushpa_footer' );

/**
 * pushpa_page_end_action hook
 *
 * @hooked pushpa_page_end -  10
 *
 */
do_action( 'pushpa_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
